@charset "utf-8";

article, aside, audio, blockquote, body, canvas, caption, dd, details, div, dl, dt, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, html, iframe, legend, li, main, menu, nav, ol, p, pre, section, summary, table, tbody, td, template, textarea, tfoot, th, thead, tr, ul, video{word-break: keep-all;}

/* 헤더 */
@media (min-width:1201px) {
    .lang_en #header .logo_box .logo{background-image: url(../img_new/common/yuhancare_logo_white_eng.png);}
    .lang_en .depth1 .depth1_list .depth1_item{width: 200px;}
    .lang_en .depth1 .depth1_list .depth1_text:hover{font-weight: 600;}

    .lang_en body[data-top="no-top"] #header .logo_box .logo{background-image:url(../img_new/common/yuhancare_logo_all_white_eng.png);}

	.lang_en.gnb_open #header .logo_box .logo{background-image:url(../img_new/common/yuhancare_logo_all_white_eng.png);}
}
@media (max-width:1200px) {
    .lang_en #header .logo_box .logo{background-image: url(../img_new/common/yuhancare_logo_white_eng.png);}
    .lang_en body[data-top="no-top"] #header .logo_box .logo,
    .lang_en #header .logo_box .logo_inner_type{background-image: url(../img_new/common/yuhancare_logo_all_white_eng.png);}
}

/* 푸터 */
.lang_en .footer_top .link_list li a:hover{font-weight: 500;}
@media (max-width:640px) {
    .lang_en .footer_bot .linkbox ul{display: block;}
    .lang_en .footer_bot .linkbox li{width: 100%;}
    .footer_bot .linkbox li:nth-child(n+3){margin-top: 0;}
}

/* 메인 */
.lang_en .main{padding-bottom: 100px;}
.lang_en .main .sec01 .visual_slide .textbox .holding{height: 180px;}
.lang_en .main .sec01 .visual_slide .textbox .holding .change{line-height: 90px;}
.lang_en .main .sec01 .visual_slide .textbox .holding .change br.en_mo{display: none;}
.lang_en .main .sec01 .visual_slide .textbox .slogan{line-height: 30px;}
.lang_en .main .sec01 .visual_slide .textbox .slogan br{display: block;}
@media (max-width:1000px) {
    .lang_en .main{padding-bottom: 0;}
    .lang_en .main .sec01 .visual_slide .textbox .holding{height: 198px;}
    .lang_en .main .sec01 .visual_slide .textbox .holding .change{line-height: 66px;}
    .lang_en .main .sec01 .visual_slide .textbox .holding .change br.en_mo{display: block;}
    .lang_en .main .sec01 .visual_slide .textbox .slogan{line-height: 26px;}
    .lang_en .main .sec02 .matchtext{padding: 0 4vw;}
    .lang_en .main .sec02 .matchtext br{display: none;}
    .lang_en .main .sec02 .banner_name{padding: 0 4vw;}
}
@media (max-width:640px) {
    .lang_en .main .sec01 .visual_slide .textbox .holding{height: 156px;}
    .lang_en .main .sec01 .visual_slide .textbox .holding .change{line-height: 52px;}
}


/* 기업소개 */
.lang_en .yc_about .matchbox2 .title span{display: inline;}
.lang_en .yc_about .matchbox2 .circlebox ul li{padding-top: 0;display: flex;justify-content: center;align-items: center;}
@media (max-width:640px) {
    .lang_en .yc_about .matchbox1 .slogan_text p br{display: none;}
    .lang_en .yc_about .matchbox2 .title{padding: 0 4vw;}
    .lang_en .yc_about .matchbox2 .title br{display: none;}
    .lang_en .yc_about .matchbox2 .full_img .img_text{padding: 0 4vw;}
}


/* 유일한 */
.lang_en .yc_newilhan .theme_title.tt1{margin-bottom: 147px;}
.lang_en .yc_newilhan .matchbox .text.horizental_type p{width: calc(50% - 65px);}
.lang_en .yc_newilhan .matchbox1 .flex-right{padding-bottom: 0;width: calc(100% - 620px);}
.lang_en .yc_newilhan .matchbox3 .flexbox{margin-top: -230px;}
.lang_en .yc_newilhan .matchbox3 .flex-right{width: calc(100% - 595px);}
.lang_en .yc_newilhan .matchbox4 .flexbox{justify-content: space-between}
.lang_en .yc_newilhan .matchbox4 .flex-left{width: 45%;margin-right: 0;}
.lang_en .yc_newilhan .matchbox4 .flex-right{width: 45%;}
.lang_en .yc_newilhan .matchbox5 .flex-right{width: calc(100% - 609px);}
.lang_en .yc_newilhan .matchbox6 .lastbox .text{width: 50%;}
.lang_en .yc_newilhan .matchbox6 .lastbox .lastwill .text{width: 100%;}
@media (max-width:1200px) {
    .lang_en .yc_newilhan .theme_title.tt1{margin-bottom: 107px;}
    .lang_en .yc_newilhan .matchbox .text.horizental_type p{width: calc(50% - 38px);}
    .lang_en .yc_newilhan .matchbox1 .flex-right{width: calc(100% - 500px);}
    .lang_en .yc_newilhan .matchbox3 .flex-right{width: calc(100% - 490px);}
}
@media (max-width:1000px) {
    .lang_en .yc_newilhan .theme_title.tt1{margin-bottom: 86px;}
    .lang_en .yc_newilhan .matchbox .text.horizental_type p{width: 100%;text-align: left;}
    .lang_en .yc_newilhan .matchbox1 .flex-right{width: calc(62vw - 30px);}
    .lang_en .yc_newilhan .matchbox3 .flexbox{margin-top: 20px;}
    .lang_en .yc_newilhan .matchbox3 .flex-right{width: calc(62vw - 30px);}
    .lang_en .yc_newilhan .matchbox4 .flex-left{width: 100%;}
    .lang_en .yc_newilhan .matchbox4 .flex-right{width: 100%;}
    .lang_en .yc_newilhan .matchbox5 .flex-right{width: calc(62vw - 30px);}
    .lang_en .yc_newilhan .matchbox6 .lastbox .text{width: 70%;}
}
@media (max-width:640px) {
    .lang_en .yc_newilhan .theme_title.tt1{margin-bottom: 68px;}
    .lang_en .yc_newilhan .theme_text{padding: 0 4vw;}
    .lang_en .yc_newilhan .theme_text br{display: none;}
    .lang_en .yc_newilhan .matchbox .anno br{display: none;}
    .lang_en .yc_newilhan .matchbox1 .flex-right{width: 100%;}
    .lang_en .yc_newilhan .matchbox3 .flex-right{width: 100%;}
    .lang_en .yc_newilhan .matchbox5 .flex-right{width: 100%;}
    .lang_en .yc_newilhan .matchbox6 .lastbox .text{width: 100%;}
    .lang_en .yc_newilhan .matchbox6 .lastbox .text br{display: none !important;}
    .lang_en .yc_newilhan .matchbox6 .lastbox .bigtext br{display: none;}
}


/* 브랜드 */
.lang_en .yc_brand .brand_box:nth-child(4) button img{height: auto;width: 90%;}
@media (max-width:640px) {
    .lang_en .yc_brand .brand_box:nth-child(2) button img{height: 60px;}
}


/* rnd */
.lang_en .yc_rnd .matchbox1 .organ_conbox.yongin .step_work{height: 272px;}
.lang_en .yc_rnd .matchbox1 .organ_conbox.andong .step_work{height: 290px;}

@media (min-width:1001px) {
    .lang_en .ly_research .context .biz_recent:before{bottom: 46px;}
}
@media (max-width:1000px) {
    .lang_en .yc_rnd .matchbox1 .organ_conbox.yongin .step_work{height: 236px;}
    .lang_en .yc_rnd .matchbox1 .organ_conbox.andong .step_work{height: 402px;}
    .lang_en .yc_rnd .matchbox2 .tablebox.global td p{padding-left: 74px;}

    .lang_en .rnd_layer .top_banner{padding: 0 4vw;}
}
@media (max-width:640px) {
    .lang_en .yc_rnd .matchbox2 .tablebox.global td p{padding-left: 66px;}
    .lang_en .yc_rnd .matchbox2 .tablebox .open_table{font-size: 20px;}

    .lang_en .ly_research .context .biz_recent:before{display: none;}
    .lang_en .ly_research .context .biz_recent .step2{margin-top: 30px;}
}

/* fnb */
@media (max-width:640px) {
    .lang_en .yc_fnb .cont_head .subtitle{padding: 0 4vw;}
    .lang_en .yc_fnb .cont_head .subtitle br{display: none;}
}

/* 사회 */
@media (min-width:1001px) {
    .yc_social .matchbox1 .part2 .chk li{border-radius: 52px;}
}
@media (max-width:1000px) {
    .lang_en .yc_social .matchbox1 .subsub{padding: 0 4vw;}
}

/* 환경 */
.lang_en .yc_enviment .matchbox1 .campaign .leftbox{width: 583px;}
.lang_en .yc_enviment .matchbox1 .campaign .leftbox p{padding-right: 30px;}
.lang_en .yc_enviment .matchbox1 .nopaper .textbox .desc{letter-spacing: -0.05em;}
.lang_en .yc_enviment .matchbox1 .nopaper .textbox .tree span:first-child{width: 111px;}
.lang_en .ly_omega3 .ly_bot .text{line-height: 1.3;}
@media (max-width:1000px) {
    .lang_en .yc_enviment .matchbox1 .promise{padding: 0 4vw;}
    .lang_en .yc_enviment .matchbox1 .nopaper .textbox .tree span:first-child{width: 83px;}
    .lang_en .ly_hemp .ly_title br{display: none;}
}
@media (max-width:800px) {
    .lang_en .ly_omega3 .protect br{display: none;}
}
@media (max-width:640px) {
    .lang_en .yc_enviment .matchbox1 .promise{line-height: 26px;}
    .lang_en .yc_enviment .matchbox1 .nopaper .textbox .tree span:first-child{width: 62px;}
}

@media (max-width: 1200px) {
    .yc_about .matchbox3 .text { font-size: 17px;   line-height: 26px;  word-break: keep-all; }

}


@media (max-width: 1000px) {
    .yc_about .matchbox3 .speech {font-size: 28px;  line-height: 38px;   margin-bottom: 50px; }
}

@media (max-width: 640px) {
    .yc_about .matchbox3 .speech {font-size: 20px;  line-height: 28px;    margin-bottom: 40px; }
}